{
  onStart(source) {
  	if (this.field.pseudoWeather['magneticroom'] || this.field.pseudoWeather['gravity'])
      return;
    this.add("-ability", source, "Magnetic Field");
	this.field.addPseudoWeather('magneticroom');
  },
  flags: {},
  name: "Magnetic Field",
  rating: 3.5,
  num: -32121
}